.bxxtl{height:296px;
width:250px;
float:left;
margin:0 16px;}
.bxxtl2{	float:left;
	color: #666;
font-size: 14px;}
.ltec{
	/*position: fixed; */
	position: relative;
	display:inline-block;
	padding:0;
	margin:16px 0;
	z-index:9999;
	background:#ffffff;
	border-top: 1px solid #dfdfdf;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	height:266px;
	overflow-y:scroll;
	width:250px;
	}
.ltec li{
	cursor:pointer;
	z-index:999;
	/*font-family: 'Roboto';*/
	list-style-type: none;
	font-size:14px;

	padding:12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

	}
.ltec a{color: #000;
text-decoration: none;
 }
.ltec li:hover {background: #f1f1f1;}
.conact{	background: #ccc;
	color: #fff;}


.ltec::-webkit-scrollbar{
width:8px;
}
.ltec::-webkit-scrollbar-thumb{
border-width:1px 1px 1px 2px;
border-color: #777;
background-color: #aaa;
}
.ltec::-webkit-scrollbar-thumb:hover{
border-width: 1px 1px 1px 2px;
border-color: #555;
background-color: #777;
}
.ltec::-webkit-scrollbar-track{
border-width:0;
}
.ltec::-webkit-scrollbar-track:hover{
border-left: solid 1px #aaa;
background-color: #eee;
}
#map{
	height:450px;
	/*width:960px;*/float:left;width:80%;
	margin:16px;
	border-top: 1px solid #dfdfdf;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}